.column-box .icon-box{position:absolute;top:0;height:100%;left:0;width:100%;background-color:rgba(255,255,255,0.8);text-align:center;color:#666;font-size:18px;}
.column-box .icon-box span{left:0;position:absolute;text-align:center;top:50%;transform:translateY(-50%);width:100%;}
.column-box .icon-box img{margin:25px auto 5px;display:block;transform:scale(0.8);}
.column-box:hover .icon-box, .column-box:focus .icon-box{display:none;}
.column-box .facilities-details{position:absolute;transform:scale(0.5);opacity:0;transition:all ease 0.8s;top:0;left:0;height:100%;width:100%;background-color:rgba(0,57,124,0.95);color:#fff;padding:25px 10px;}
.column-box .facilities-details > div{position:absolute;top:50%;transform:translateY(-50%);left:10px;width:calc(100% - 20px);}
.column-box .facilities-details p{font-size:14px;}
.column-box:hover .facilities-details, .column-box.hover .faacilities-details{opacity:1;transform:scale(1);}
.column-box .facilities-details p{margin-top:15px;}
@media (max-width:991px){.column-box .facilities-details > div{left:25px;width:calc(100% - 50px);}
}
@media (max-width:767px){.column-box{max-width:355px;margin:0 auto 20px;}
.column-box > img{min-height:355px;object-fit:cover;object-position:center center;}
}